
$FreeBSD: ports/x11/gnomeapplets/files/patch-po::Makefile.in.in,v 1.1 2001/08/03 12:45:54 sobomax Exp $

--- po/Makefile.in.in	2001/08/03 10:53:37	1.1
+++ po/Makefile.in.in	2001/08/03 10:53:57
@@ -106,7 +106,7 @@
 	@catalogs='$(CATALOGS)'; \
 	for cat in $$catalogs; do \
 	  cat=`basename $$cat`; \
-	  lang=`echo $$cat | sed 's/\.gmo$$//'`; \
+	  lang=`echo $$cat | sed 's/\.mo$$//'`; \
 	  dir=$(localedir)/$$lang/LC_MESSAGES; \
 	  $(mkinstalldirs) $(DESTDIR)$$dir; \
 	  if test -r $$cat; then \
